name: Path
type: module
description: 'Allows users to rename URLs.'
package: Core
# version: VERSION
core: 8.x
configure: entity.path_alias.collection
dependencies:
  - drupal:path_alias

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
